/* tira espaços laterais */
body {
    overflow-x: hidden;
}


/** MENU **/
header {
    display: flex;
    float: left;
    width: 100vw;
    height: 10vh;
    background-color: #8f8888;      
}

.menu {
    padding-top: 4vh;
    padding-bottom: 4vh;
    padding-left: 38vw;  
}

.menu li {
    display: inline;
    padding-left: 4vw;
    font-weight: bold;
    font-size: 14px;
    font-family: calibri; 
}

.menu li a {
    text-decoration: none;
    color: black;       
}

#main-botao {
    color: white;
}
#main-botao, .hamburger, .cross, .sidenav {
    display: none;
}

.sessao-home, .sessao-trajetoria, .sessao-projetos, .sessao-fotos, .sessao-contato {
    width: 100vw;
    height: 100vh;        
    background-image: url(fundo.jpg);
    background-repeat: no-repeat;
    margin-top: 0;
    background-size: 100% 100%;    
}
/** MENU **/

/** PAGINA PRINCIPAL **/
.foto-principal {
    margin-top: 8vh;
    margin-left: 16vw;
    width: 25%;
    height: 65%;    
}

.nome-cargo {
    float: right;
    margin-top: 55vh;
    width: 25vw; /* teste */
    margin-right: 30vw;    
}

.nome {
    /*font-size: 37px;*/
    font-size: 2.3125em;
    font-family: calibri;
}

.cargo {
    padding-top: 5%;
    /*font-size: 14px;*/
    font-size: 0.875em;
    font-family: calibri;
}
/** PAGINA PRINCIPAL **/

/** TRAJETÓRIA **/
.discencia, .docencia {
    float: left;    
    width: 58%;
    height: 28%;
    margin-left: 15vw;
    margin-top: 3vh;    
    border-width: medium;
    border-style: solid;
    border-color: #8f8888;     
}

.discencia {
    height: 33%;
}

.titulo-trajetoria {
    margin-top: 2vh;
    margin-left: 1vw;
    margin-bottom: 1vh;
    color: black;
    font-style: bold;
    font-style: calibri;
}

.txt-trajetoria {
    font-size: 1em;
    font-style: calibri;
    margin-left: 1vw;
    line-height: 4vh;
}
/** TRAJETÓRIA **/

/** PROJETOS **/
.nav-projetos {
    float: left;
    width: 45vw;
    margin-top: 20vh;
    text-align: right;
    font-size: 14px;
    font-family: calibri;     
}

.nav-projetos li {
    padding-top: 1.8vh;    
}

.nav-projetos li a {
    text-decoration: none;
    color: black;
}

#tit-proj1 {
    font-weight: bold;
    font-size: 15px;
}

#linha-vertical {
    display: inline-block;
    margin-top: 20vh;
    margin-left: 2vw;
    height: 42%;
    border-right: 1.5px solid black;
}

.texto-projeto {    
    color: black;
    font-size: 0.9em;
    font-family: colibri;
    line-height: 1.5em;
    width: 30vw;
    margin-left: 2vw; 
    padding-top: 1.8vh;      
}

#projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
    vertical-align: top;
    margin-top: 20vh;    
}
/** PROJETOS **/

/** FOTOS **/
#img-1 {    
    float: left;
    margin-top: 3vh;
    margin-left: 6vw;
    margin-right:3vh;
    width: 25vw;
    height: 40vh;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img-2 {    
    float: left;
    margin-top: 3vh;
    margin-right:2vh;
    width: 20vw;
    height: 40vh;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img-3 {    
    float: left;
    margin-top: 3vh;
    margin-left:1.5vh;
    width: 22vw;
    height: 40vh;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img-4 {    
    float: left;
    margin-top: 3vh;
    margin-left: 6vw; /* Para descer p/ linha debaixo */
    width: 25vw;
    height: 40vh;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img-5 {    
    float: left;
    margin-top: 3vh;
    margin-left: 1.5vw;
    width: 20vw;
    height: 40vh;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img-6 {    
    float: left;
    margin-top: 3vh;
    margin-left: 1.5vw;
    width: 22vw;
    height: 40vh;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

#img-1:hover, #img-2:hover, #img-3:hover, #img-4:hover, #img-5:hover, #img-6:hover {
    opacity: 0.7;
}

/* The Modal (background) */
.modal1, .modal2, .modal3, .modal4, .modal5, .modal6 {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content1, .modal-content2, .modal-content3, .modal-content4, .modal-content5, .modal-content6 {
    margin: auto;
    display: block;
    width: 60%;
    height: 70%;
    max-width: 700px;
}

/* Modal Content (image 2) */
.modal-content2 {
    margin: auto;
    display: block;    
    width: 40%;
    height: 70%;
    max-width: 700px;
}


/* Modal Content (image 4 e 5) */
.modal-content4, .modal-content5 {
    margin: auto;
    display: block;    
    width: 40%;
    height: 75%;
    max-width: 700px;
}

/* Modal Content (image 6) */
.modal-content6 {
    margin: auto;
    display: block;    
    width: 35%;
    height: 75%;
    max-width: 700px;
}



/* Caption of Modal Image */
#caption1, #caption2, #caption3, #caption4, #caption5, #caption6 {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 2vh 0;
    height: 20vh;    
}


/* Add Animation */
.modal-content1, #caption1, .modal-content2, #caption2, .modal-content3, #caption3, .modal-content4, #caption4, .modal-content5, #caption5, .modal-content6, #caption6 {  
    -webkit-animation-name: zoom;
    -webkit-animation-duration: 0.6s;
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {-webkit-transform:scale(0)} 
    to {-webkit-transform:scale(1)}
}

@keyframes zoom {
    from {transform:scale(0)} 
    to {transform:scale(1)}
}

/* The Close Button */
.close1, .close2, .close3, .close4, .close5, .close6 {
    position: absolute;
    top: 5vh;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close1:hover, .close1:focus, .close2:hover, .close2:focus, .close1:hover, .close1:focus, .close4:hover, 
.close4:focus, .close5:hover, .close5:focus, .close6:hover, .close6:hover {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}
/** FOTOS **/

/** CONTATO **/
.imagem-contato {
    float: left;
    height: 55%;
    width: 15%;
    margin-top: 5vh;
    margin-left: 10vw;
}

.div-texto {
    width: 50vw;
    height: 70vh;
    margin-left: 25vw;
}

.texto-contato-1 {
    margin-left: 5vw;
    padding-top: 35vh;
    font-size: 1.1em;
    line-height: 1.2em;
    font-style: calibri;
}

.texto-contato-2 {
    margin-left: 3vw;
    padding-top: 5vh;
    text-align: right;
    margin-right: 22vw;
}

.link-linkedin, .link-instagram, .link-email {
    text-decoration: none;
    color: black;
}

.icones-contato {
    width: 40vw;
    height: 20vh;
    margin-left: 20vw;
    
}

.icone-email {
    padding-top: 3.5vh;
    width: 2vw;
    float: left;
}

.email {
    display: inline-block;
    margin-left: 1vw;
    margin-top: 4.5vh;
    width: 37vw;
    height: 4vh;
    text-decoration: none;
    color: black;
}

.icone-linkedin, .icone-instagram {
    float: left;
    width: 2vw;
}

.linkedin, .instagram {
    display: inline-block;
    margin-left: 1vw;    
    width: 37vw;
    height: 4vh;
    margin-top: 1vh;
    text-decoration: none;
    color: black;
}
/** CONTATO **/


/** RESPONSIVIDADE **/
@media screen and (max-width: 700px) {

    /** MENU **/
    .cabecalho {
        height: 15%;
        float: left;       
    }

    /* botão */
    .hamburger, .cross {        
        display: none;
    }

    .menu {
        display: none;
    }

    /** Aba com opções do menu **/
    .sidenav {
        display: initial;
        height: 100%;
        width: 0;        
        position: fixed;
        z-index: 10;
        top: 0;
        left: 0;
        background-color: #111;    
        overflow-x: hidden;
        transition: 0.5s;
        padding-top: 60px;        
    }
    
    .sidenav a {
        padding: 8px 8px 8px 32px;
        text-decoration: none;
        font-size: 25px;
        color: #818181;
        display: block;
        transition: 0.3s;        
    }
    
    .sidenav a:hover {
        color: #f1f1f1;
        
    }
    
    .sidenav .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
        transition: 0.1s;        
    }

    /** Botão **/
    #main {    
        transition: margin-left .5s;
        padding: 16px;        
    }

    #main-botao {
        display: initial;
        float: left;
        margin-top: 2vh;
        margin-left: 5vw;              
        /*font-size: 15px;*/
        z-index: 10;
    }

    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 15px;}
    /* botão */
    /* Menu */
}


@media screen and (min-width: 1025px) {

    /** TRAJETORIA **/
    .discencia, .docencia {
        width: 80vw;       
        height: 32vh;
        margin-top: 4vh;    
        margin-left: 20vh;    
    } 
}


/* IPAD Prod */
@media screen and (min-width: 1000px) and (max-width: 1024px) {

    /** MENU **/
    .menu {
        padding-left: 18vw;  
    }
    .menu li {
        font-size: 22px;
        font-style: calibri;
    }
    /** MENU **/
    

    /** PRINCIPAL **/
    .foto-principal {
        width: 40%;
        margin-left: 13vw;      
    }
    .nome-cargo {
        margin-right: 15vw; 
        margin-top: 45vh;           
        font-size: 20px;
    }
    .nome {
        width: 35vw;        
    }
    .cargo {
        font-size: 20px;
        width: 35vw;              
        padding-top: 2vh;
    }
    /** PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia, .docencia {
        width: 90vw;       
        height: 32vh;
        margin-top: 4vh;    
        margin-left: 5vh;    
    } 

    .discencia {
        height: 43vh;
    }

    .txt-trajetoria, .titulo-trajetoria {
        font-size: 1.2em;
        line-height: 1.5em;        
        padding-bottom: 1vh;
    }
    /** TRAJETORIA **/

    /** PROJETOS **/
    #linha-vertical {
        height: 65%;        
    }

    .texto-projeto {            
        font-size: 1em;
        line-height: 2em;
        width: 35vw;        
        padding-top: 0;
    }    

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {
        line-height: 2vh;
    }
    /** PROJETOS **/


    /** FOTOS **/
    #img-1, #img-2, #img-3, #img-4, #img-5, #img-6 {    
        margin-top: 7vh;
        margin-left: 2vw;
        margin-right:1vh;
        width: 25%;
        height: 35%;        
    }

    .modal-content1, .modal-content2, .modal-content3, .modal-content4, .modal-content6 {
        margin-top: 8vh;
    }

    .modal-content5 {
        margin-top: 15vh;
        width: 45vw;
        height: 50vh;        

    }
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        height: 55%;
        width: 30%;
        margin-top: 5vh;
        margin-left: 10vw;
    }

    .div-texto {        
        margin-left: 42vw;        
    }  

    .icone-email {
        padding-top: 5vh;        
    }

    .email {
        margin-top: 5vh;        
    }

    .linkedin, .instagram {        
        margin-top: 0;
    }
    /** CONTATO **/
}

/* Site responsivo **/
@media screen and (min-width: 900px) and (max-width: 1000px) {

    /** MENU **/
    .menu {
        padding-left: 18vw;  
    }
    .menu li {
        font-size: 20px;
        font-style: calibri;
    }
    /** MENU **/

    /** PAGINA PRINCIPAL **/
    .foto-principal {
        width: 57%;      
        margin-left: 14vw;  
    }
    
    .nome-cargo {
        margin-right: 8vw;    
        line-height: 32px;
        width: 20vw;

    }

    .nome {
        font-size: 20px;        
        width: 20vw;
        font-weight: bold;
    }

    .cargo {
        font-size: 15px;
        width: 20vw;      
        font-weight: bold;  
    }
    /** PAGINA PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia {
        width: 90vw;
        height: 25vh;
        margin-left: 5vw;
        margin-top: 5vh;                    
    }   

    .docencia {
        width: 90vw;
        height: 25vh;
        margin-left: 5vw;
        margin-top: 5vh;    
    }

    .titulo-trajetoria {
        margin-bottom: 0.5em;
    }

    .txt-trajetoria {
        font-size: 1em;
        line-height: 1.5em;
    }
    
    /** TRAJETORIA **/

    /** PROJETOS **/
    .nav-projetos {
        margin-top: 10vh;
    }

    #linha-vertical {            
        height: 55vh;        
        margin-top: 10vh;
    }

    .texto-projeto {            
        font-size: 1em;
        line-height: 1.8em;
        width: 35vw;      
        padding-top: 1.3vh;
    }        

    #projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
        margin-top: 10vh;

    }

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {
        line-height: 4vh;
    }
    /** PROJETOS **/


    /** FOTOS **/
    #img-1, #img-2, #img-3, #img-4, #img-5, #img-6 {    
        margin-top: 5vh;
        margin-left: 5vw;
        margin-right:1vw;
        width: 25%;
        height: 30%;        
    }    
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        width: 35%;        
        height: 40%;
        margin-top: 25%;
    }

    .div-texto {        
        margin-left: 50%;        
    }

    .texto-contato-1, .texto-contato-2 {
        font-size: 1.2em;
    }

    .texto-contato-2 {
        margin-right: 20%;
    }

    .icones-contato {
        width: 60vw;
    }

        
    .icone-email {
        margin-top: 0;
        margin-left: 2vw;
        width: 3vw;
    }

    .email {
        margin-top: 4vh;      
        margin-left: 2vw;          
    }


    .icone-linkedin {
        width: 3vw;
        margin-left: -3vw;
        margin-top: 7.5vh;

    }

    .linkedin {        
        width: 54vw;
        margin-left: 7vw;
        margin-top: 0;
    }


    .icone-instagram {
        margin-left: 2vw;
        width: 3vw;
        margin-top: 0;
        
    }

    .instagram {
        margin-left: 2vw;
        margin-top: 0;
    }
   

        /** CONTATO **/

}


@media screen and (min-width: 481px) and (max-width: 900px) {

    /** MENU **/
    .menu {
        padding-left: 16vw;  
    }
    .menu li {
        font-size: 18px;
        font-style: calibri;
    }
    /** MENU **/

    /** PAGINA PRINCIPAL **/
    .foto-principal {
        width: 55%;        
        margin-left: 10vw;
    }

    .nome-cargo {
        margin-right: auto;    
        line-height: 32px;
        width: 32vw;
        margin-top: 60%;

    }

    .nome {
        font-size: 24px;        
        width: 30vw;
        font-weight: bold;
    }

    .cargo {
        font-size: 16px;
        width: 30vw;      
        font-weight: bold;  
    }
    /** PAGINA PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia, .docencia {
        margin-left: 5vw;
        height: 25vh;
        width: 90vw;        
        font-size: 15px;
    }

    .discencia {
        height: 38vh;
    }

    .titulo-trajetoria {
        font-size: 1.2em;
    }
    /** TRAJETORIA **/

    /** PROJETOS **/      
    .nav-projetos {
        margin-top: 12vh;
    }

    #linha-vertical {
        height: 50vh;        
        margin-top: 12vh;
    }
    
    .texto-projeto {    
        font-size: 1em;
        line-height: 1.7em;
        width: 45vw;        
        padding-top: 1em;
        margin-top: 0;        
    }

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {
        font-size: 10px;        
    }   

    #projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
        margin-top: 12vh;    
    }
    /** PROJETOS **/

    /** FOTOS **/
    #img-1, #img-2, #img-3, #img-4, #img-5, #img-6 {    
        margin-top: 5vh;
        margin-left: 3vw;
        margin-right:1vw;
        width: 28vw;
        height: 30vh;        
    }    
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        width: 32vw;        
    }

    .div-texto {        
        margin-left: 38vw;        
    }

    .icones-contato {        
        width: 75vw;
        
    }
    
    
    .icone-email {        
        padding-top: 6vw;
        width: 3vw;
    }

    .email {
        margin-top: 5vh;       
        margin-left: 1vh;        
        margin-right: auto;
    }

    
    .icone-linkedin {
        margin-left: -3vw;
        margin-top: 9.5vh;
        width: 3vw;

    }

    .icone-instagram {
        padding-top: 6vh;
        margin-left: auto;
        width: 3vw;
    }

    .linkedin {        
        width: 54vw;        
    }
}

@media screen and (min-width: 381px) and (max-width: 480px){

    /** PRINCIPAL **/
    .foto-principal {
        margin-top: 15vh;
        margin-left: 20vw;
        width: 60%;
        height: 45%;
    }
    
     .nome-cargo {
        float: right;
        margin-top: 4vh;
        width: 50vw; /* teste */
        margin-right: 30vw;    
    }
    
    .nome {
        font-size: 18px;
        font-family: calibri;
        line-height: 16px;        
    }
    
    .cargo {
        font-size: 15px;
        width: 75vw;    
        
    }
    /** PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia, .docencia {
        width: 90vw;
        height: 25vh;
        margin-left: 5vw;
        margin-top: 3vh;            
    } 

    .discencia {
        height: 35vh;
    }

    .titulo-trajetoria {
        margin-bottom: 1em;
        font-size: 0.8em;
    }

    .txt-trajetoria {
        font-size: 0.7em;
        line-height: 1.6em;
        padding-bottom: 0.5em;
    }    
    /** TRAJETORIA **/

    /** PROJETOS **/
    .nav-projetos {
        margin-top: 13vh;
    }

    #linha-vertical {
        height: 70vh;    
        margin-top: 10vh;    
    }

    .texto-projeto {    
        font-size: 0.8em;
        line-height: 1.5em;  
        width: 48vw;      
    }

    #projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
        margin-top: 12vh;
    }

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {
        font-size: 10px;     
    }   
    /** PROJETOS **/

    /** FOTOS **/
    #img-1, #img-2, #img-3, #img-4, #img-5, #img-6 {    
        margin-top: 9vh;
        margin-left: 3vw;
        margin-right:1vw;
        width: 28vw;
        height: 25vh;        
    }    

    .modal-content1, .modal-content2, .modal-content3, .modal-content4, .modal-content6 {
        margin-top: 6vh;
        width: 80vw;
    }

    .modal-content5 {
        margin-top: 10vh;
        width: 60vw;
        height: 60vh;        

    }
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        width: 40%;
        height: 50%;        
        padding-top: 10%;

    }

    .div-texto {        
        margin-left: 50%;        
    }

    .icones-contato {        
        width: 80vw;        
    }
    
    
    .icone-email {        
        padding-top: 10vw;
        width: 4vw;
    }

    .email {
        margin-top: 5vh;       
        margin-left: 1vh;        
        margin-right: auto;
        font-size: 13px;

    }

    
    .icone-linkedin {
        margin-left: -3.5vw;
        margin-top: 9vh;
        width: 4vw;

    }

    .linkedin {
        font-size: 13px;
        margin-left: 2vw;
        margin-top: 0.5vw;
        width: 55vw;
    }

    .icone-instagram {
        padding-top: 5vh;
        margin-left: -4vw;
        width: 4vw;
    }

    .instagram {
        margin-left: 6vw;
        font-size: 13px;
        margin-top: 1vh;
    }

    
    /** CONTATO **/
}

@media screen and (min-width: 321px) and (max-width: 380px){

    /** PRINCIPAL **/
    .foto-principal {
        margin-top: 10vh;
        margin-left: 15vw;
        width: 65%;
        height: 55%;
        /*width: 48vw;
        height: 38vh;*/
    }
    
     .nome-cargo {
        float: right;
        margin-top: 2vh;
        width: 47vw; /* teste */
        margin-right: 30vw;    
    }
    
    .nome {
        font-size: 18px;
        font-family: calibri;
        line-height: 18px;        
    }
    
    .cargo {
        font-size: 14px;
        width: 70vw;    
        
    }
    /** PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia, .docencia {
        width: 90vw;
        height: 25vh;
        margin-left: 5vw;
        margin-top: 3vh;        
        font-size: 14px;    
    } 

    .discencia {
        height: 32vh;
    }

    .titulo-trajetoria {
        margin-bottom: 1em;
        font-size: 0.8em;
    }

    .txt-trajetoria {
        font-size: 0.7em;
        line-height: 1.6em;
        padding-bottom: 0.5em;
    }    
    /** TRAJETORIA **/


    /** PROJETOS **/
    #linha-vertical {
        height: 70vh;    
        padding-top: 0;    
        margin-top: 10vh;
    }

    .texto-projeto {            
        font-size: 0.7em;
        line-height: 1.5em;
        width: 45vw;        
        padding-top: 0;
        margin-top: 10vh;
    }  
    
    #projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
        padding-top: 0;
        margin-top: 0;
    }

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {        
        font-size: 10px;   
        line-height: initial;
    }

    .nav-projetos {
        margin-top: 9vh;
    }
    /** PROJETOS **/

    /** FOTOS **/
    #img-1, #img-2, #img-3, #img-4, #img-5, #img-6 {    
        margin-top: 9vh;
        margin-left: 3vw;
        margin-right:1vw;
        width: 28vw;
        height: 25vh;        
    }    

    .modal-content1, .modal-content2, .modal-content3, .modal-content4, .modal-content6 {
        margin-top: 6vh;
        width: 80vw;
    }

    .modal-content5 {
        margin-top: 10vh;
        width: 60vw;
        height: 60vh;        

    }
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        width: 40vw;        
    }

    .div-texto {        
        margin-left: 50vw;        
        width: 50vw;
    }

    .texto-contato-1 {
        margin-left: 2vw;
        margin-right: auto;
    }

    .texto-contato-2 {
        margin-right: 7vw;
    }

    .icones-contato {        
        width: 80vw;        
    }
    
    
    .icone-email {        
        padding-top: 13%;
        width: 4vw;
    }

    .email {
        margin-top: 5vh;       
        margin-left: 1vh;        
        margin-right: auto;
        font-size: 13px;

    }

    
    .icone-linkedin {
        margin-left: -3.5vw;
        margin-top: 9.5vh;
        width: 4vw;

    }

    .linkedin {
        font-size: 13px;
        margin-left: 2vw;
        margin-top: 0.5vw;
        width: 55vw;
    }

    .icone-instagram {
        padding-top: 6vh;
        margin-left: -4vw;
        width: 4vw;
    }

    .instagram {
        margin-left: 6vw;
        font-size: 13px;
        margin-top: 1.5vh;
    }    
    /** CONTATO **/    
}


/** VERIFICAR **/
@media screen and (min-width: 283px) and (max-width: 320px){

    /** PRINCIPAL**/
    .foto-principal {
        margin-top: 7vh;        
        margin-left: 20vw;
        /*width: 68vw;
        height: 60vh;*/
        width: 64%;
        height: 55%;
    }
    .nome-cargo {
        margin-top: 3vw;
        margin-right: 10vw;    
        width: 70vw;        
    }    
    .nome {        
        font-size: 17px;
    }

    .cargo {
        font-size: 13px;
    }
    /** PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia, .docencia {
        width: 90vw;
        height: 25vh;
        margin-left: 5vw;
        margin-top: 3vh;            
    } 

    .discencia {
        height: 45vh;
    }

    .titulo-trajetoria {
        margin-bottom: 1em;
        font-size: 0.8em;
    }

    .txt-trajetoria {
        font-size: 0.7em;
        line-height: 1.6em;
        padding-bottom: 0.5em;
    }    
    /** TRAJETORIA **/

    /** PROJETOS **/
    #linha-vertical {
        height: 76vh;    
        padding-top: 0;    
        margin-top: 10vh;
        margin-left: 3vw;
    }

    .texto-projeto {            
        font-size: 0.8em;
        line-height: 1.5em;
        width: 40vw;        
        padding-top: 0;
        margin-top: 10vh;
        margin-right: 1vw;
    }  
    
    #projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
        padding-top: 0;
        margin-top: 0;
    }

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {        
        font-size: 10px;   
        line-height: initial;
    }

    .nav-projetos {
        margin-top: 9vh;
        width: 49vw;
    }
    /** PROJETOS **/

    /** FOTOS **/
    #img-1, #img-2, #img-3 {    
        margin-top: 10vh;
        margin-left: 3.5vw;
        margin-right:1vw;
        width: 28vw;
        height: 22vh;        
    }    

    #img-4, #img-5, #img-6 {
        margin-top: 5vh;
        margin-left: 3.5vw;
        margin-right:1vw;
        width: 28vw;
        height: 23vh;        

    }

    .modal-content1, .modal-content2, .modal-content3, .modal-content4, .modal-content6 {
        margin-top: 4vh;
        width: 80vw;
    }
    .modal-content5 {
        margin-top: 10vh;
        width: 60vw;
        height: 60vh;        

    }
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        width: 46vw;        
    }

    .div-texto {        
        margin-left:53vw;        
    }

    .texto-contato-1 {
        font-size: 0.9em;
        padding-top: 45vh;
    }

    .texto-contato-2 {
        margin-right: 7vw;
    }

    .icones-contato {        
        width: 80vw;    
        margin-left: 10%;    
    }
    
    
    .icone-email {        
        padding-top: 10vw;
        width: 4vw;
    }

    .email {
        margin-top: 4.5vh;       
        margin-left: 1vh;        
        margin-right: auto;
        font-size: 13px;

    }

    
    .icone-linkedin {
        margin-left: -3.5vw;
        margin-top: 9.5vh;
        width: 4vw;

    }

    .linkedin {
        font-size: 13px;
        margin-left: 2vw;
        margin-top: 0.5vw;
        width: 55vw;
    }

    .icone-instagram {
        padding-top: 6vh;
        margin-left: -4vw;
        width: 3vw;
    }

    .instagram {
        margin-left: 6vw;
        font-size: 13px;
        margin-top: 1.5vh;
    }    
    /** CONTATO **/    
}

@media screen and (max-width: 282px){

    /** PRINCIPAL**/
    .foto-principal {
        margin-top: 6vh;        
        margin-left: 14vw;
        width: 70%;
        height: 60%;
    }
    .nome-cargo {
        margin-top: 1vw;
        margin-right: 10vw;    
        width: 70vw;        
    }    
    .nome {        
        font-size: 16px;
    }

    .cargo {
        font-size: 14px;
    }
    /** PRINCIPAL **/

    /** TRAJETORIA **/
    .discencia, .docencia {
        width: 90vw;
        height: 25vh;
        margin-left: 5vw;
        margin-top: 3vh;      
        font-size: 13px;      
    } 

    .discencia {
        height: 32vh;
    }

    .titulo-trajetoria {
        margin-bottom: 1em;
        font-size: 0.8em;
    }

    .txt-trajetoria {
        font-size: 0.7em;
        line-height: 1.6em;
        padding-bottom: 0.5em;
    }    
    /** TRAJETORIA **/

    /** PROJETOS **/
    #linha-vertical {
        height: 65vh;    
        padding-top: 0;    
        margin-top: 3vh;
        margin-left: 3vw;
    }

    .texto-projeto {            
        font-size: 0.70em;
        line-height: 1.5em;
        width: 40vw;        
        padding-top: 0;
        margin-top: 3.6vh;
        margin-right: 1vw;
    }  
    
    #projeto-1, #projeto-2, #projeto-3, #projeto-4, #projeto-5, #projeto-6, #projeto-7, #projeto-8 {
        padding-top: 0;
        margin-top: 0;
    }

    #tit-proj1, #tit-proj2, #tit-proj3, #tit-proj4, #tit-proj5, #tit-proj6, #tit-proj7, #tit-proj8 {        
        font-size: 9px;   
        line-height: initial;
    }

    .nav-projetos {
        margin-top: 1.8vh;
        width: 49vw;
    }
    /** PROJETOS **/

    /** FOTOS **/
    #img-1, #img-2, #img-3 {    
        margin-top: 10vh;
        margin-left: 3.5vw;
        margin-right:1vw;
        width: 28vw;
        height: 22vh;        
    }    

    #img-4, #img-5, #img-6 {
        margin-top: 5vh;
        margin-left: 3.5vw;
        margin-right:1vw;
        width: 28vw;
        height: 23vh;        

    }

    .modal-content1, .modal-content2, .modal-content3, .modal-content4, .modal-content6 {
        margin-top: 4vh;
        width: 80vw;
    }
    .modal-content5 {
        margin-top: 10vh;
        width: 60vw;
        height: 60vh;        

    }
    /** FOTOS **/

    /** CONTATO **/
    .imagem-contato {
        width: 48%;        
        margin-left: 5%;
    }

    .div-texto {        
        margin-left:53vw;        
    }

    .texto-contato-1 {
        font-size: 0.9em;
        padding-top: 36vh;
        width: 40vw;
    }

    .texto-contato-2 {
        margin-right: 6vw;
    }

    .icones-contato {        
        width: 80vw;        
        margin-left: 3vw;
    }
    
    
    .icone-email {        
        padding-top: 11vw;
        width: 4vw;
    }

    .email {
        margin-top: 4.5vh;       
        margin-left: 1vh;        
        margin-right: auto;
        font-size: 13px;

    }

    
    .icone-linkedin {
        margin-left: -3.5vw;
        margin-top: 9.5vh;
        width: 4vw;

    }

    .linkedin {
        font-size: 13px;
        margin-left: 2vw;
        margin-top: 0.5vw;
        width: 55vw;
    }

    .icone-instagram {
        padding-top: 6vh;
        margin-left: -4vw;
        width: 3vw;
    }

    .instagram {
        margin-left: 6vw;
        font-size: 13px;
        margin-top: 1.5vh;
    }    
    /** CONTATO **/    
}




